 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(2, 2, 2, 0.06), rgba(2, 2, 2, 0.06)) no-repeat 50% 50% / cover;
  background-position: 50% 50%, 46.69% 28.97%;
  background-size: cover, 140%;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 456px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 1px rgba(0,0,0,0.98);
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 95px 349px 0 339px;
}

.u-section-1 .u-group-1 {
  width: 104px;
  min-height: 110px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -180px;
  --animation-custom_in-opacity: 0.5;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-out;
  margin: 185px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 23px auto 0;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -87px auto 0;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-1 .u-text-1 {
    width: 754px;
    margin-top: 102px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_y: -175px;
    margin-top: 170px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 61.13%, 0% 48.78%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 83px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-1 .u-group-1 {
    width: 88px;
    min-height: 91px;
    --animation-custom_in-translate_y: -165px;
    margin-top: 159px;
  }

  .u-section-1 .u-icon-1 {
    width: 51px;
    height: 51px;
    margin-top: 20px;
    margin-right: 20px;
    padding: 0;
  }

  .u-section-1 .u-icon-2 {
    width: 51px;
    height: 51px;
    margin-top: -71px;
    margin-left: 17px;
    padding: 0;
  }

  .u-section-1 .u-icon-3 {
    width: 51px;
    height: 51px;
    margin-top: -11px;
    margin-bottom: -1px;
    margin-left: 17px;
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 61.13%, 3.4% 30.47%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 77px;
    min-height: 74px;
    --animation-custom_in-translate_y: -145px;
    margin-top: 145px;
  }

  .u-section-1 .u-icon-1 {
    width: 42px;
    height: 42px;
    margin-top: 16px;
  }

  .u-section-1 .u-icon-2 {
    width: 42px;
    height: 42px;
    margin-top: -57px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-3 {
    width: 42px;
    height: 42px;
    margin-right: 20px;
    margin-bottom: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 17.86%, 30.25% 17.04%;
    background-size: cover, auto 175%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 44px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-group-1 {
    width: 42px;
    min-height: 51px;
    --animation-custom_in-translate_y: -120px;
    margin-top: 119px;
  }

  .u-section-1 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-1 .u-icon-2 {
    width: 29px;
    height: 29px;
    margin-top: -39px;
    margin-right: auto;
  }

  .u-section-1 .u-icon-3 {
    width: 29px;
    height: 29px;
    margin-top: -9px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 184px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  line-height: 0.6;
  font-weight: 200;
  width: 568px;
  text-shadow: -1px 1px 2px rgba(229,229,229,1);
  margin: 8px auto 0;
}

.u-section-2 .u-icon-1 {
  vertical-align: 0px;
  font-size: 1.2667em;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 200;
  text-shadow: -1px 1px 2px rgba(229,229,229,1);
  width: 1040px;
  margin: 4px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 200;
  text-shadow: -1px 1px 2px rgba(229,229,229,1);
  width: 1040px;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-2 .u-text-1 {
    line-height: 0.4;
    margin-top: 7px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 3px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 155px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -1px;
    margin-right: 155px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-right: 22px;
    margin-left: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: 3px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-3 {
    margin: -1px 25px 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    line-height: 0.8;
    width: auto;
    margin-top: 4px;
    margin-right: 0;
    margin-left: -2px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin: 0 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1208px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  text-shadow: 0px 0px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 200;
  width: 423px;
  margin: 14px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 346px;
  width: 1040px;
  grid-gap: 17px;
  margin: -10px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-3 .u-gallery-item-1 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-1 {
  padding: 1px;
}

.u-section-3 .u-back-image-1 {
  object-position: 0% 57.42%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-2 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-2 {
  padding: 1px;
}

.u-section-3 .u-back-image-2 {
  object-position: 0% 57.42%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-3 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-3 {
  padding: 1px;
}

.u-section-3 .u-back-image-3 {
  object-position: 0% 57.42%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-4 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-4 {
  padding: 1px;
}

.u-section-3 .u-back-image-4 {
  object-position: 0% 57.42%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-5 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-5 {
  padding: 1px;
}

.u-section-3 .u-back-image-5 {
  object-position: 0% 57.42%;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-6 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-6 {
  padding: 1px;
}

.u-section-3 .u-back-image-6 {
  object-position: 0% 57.42%;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  text-shadow: 0px 0px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 200;
  width: 485px;
  margin: 25px auto 0;
}

.u-section-3 .u-gallery-2 {
  height: 347px;
  width: 1040px;
  margin: 6px auto 0;
}

.u-section-3 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-3 .u-gallery-item-7 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-7 {
  padding: 1px;
}

.u-section-3 .u-back-image-7 {
  object-position: 0% 11.63%;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-8 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-8 {
  padding: 1px;
}

.u-section-3 .u-back-image-8 {
  object-position: 0% 100%;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-9 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-9 {
  padding: 1px;
}

.u-section-3 .u-back-image-9 {
  object-position: 0% 100%;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-10 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-10 {
  padding: 1px;
}

.u-section-3 .u-back-image-10 {
  object-position: 0% 100%;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-11 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-11 {
  padding: 1px;
}

.u-section-3 .u-back-image-11 {
  object-position: 0% 6.64%;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-12 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-12 {
  padding: 1px;
}

.u-section-3 .u-back-image-12 {
  object-position: 0% 74.66%;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-13 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-13 {
  padding: 1px;
}

.u-section-3 .u-back-image-13 {
  object-position: 0% 57.42%;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  text-shadow: 0px 0px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 200;
  width: 451px;
  margin: 25px auto 0;
}

.u-section-3 .u-gallery-3 {
  height: 347px;
  width: 1040px;
  grid-gap: 17px;
  margin: -11px auto 0;
}

.u-section-3 .u-gallery-inner-3 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-3 .u-gallery-item-14 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-14 {
  padding: 1px;
}

.u-section-3 .u-back-image-14 {
  object-position: 0% 32.19%;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-15 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-15 {
  padding: 1px;
}

.u-section-3 .u-back-image-15 {
  object-position: 0% 4.57%;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-16 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-16 {
  padding: 1px;
}

.u-section-3 .u-back-image-16 {
  object-position: 0% 37.14%;
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-17 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-17 {
  padding: 1px;
}

.u-section-3 .u-back-image-17 {
  object-position: 0% 26.73%;
}

.u-section-3 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-18 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-18 {
  padding: 1px;
}

.u-section-3 .u-back-image-18 {
  object-position: 0% 38.66%;
}

.u-section-3 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-3 .u-gallery-item-19 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-3 .u-back-slide-19 {
  padding: 1px;
}

.u-section-3 .u-back-image-19 {
  object-position: 0% 31.66%;
}

.u-section-3 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 396px;
    margin-left: 341px;
  }

  .u-section-3 .u-gallery-1 {
    width: 943px;
    margin-left: 100px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 385px;
    margin-left: 329px;
  }

  .u-section-3 .u-gallery-2 {
    width: 943px;
    margin-top: 7px;
    margin-left: 100px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-gap: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-right: 402px;
    margin-left: 346px;
  }

  .u-section-3 .u-gallery-3 {
    width: 943px;
    margin-top: -9px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: 414px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
    margin-top: -12px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    --gap: 8px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: 432px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-2 {
    width: 540px;
    height: 346px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
    --gap: 8px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: 398px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-3 {
    width: 540px;
    height: 346px;
    margin-top: -11px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
    --gap: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    line-height: 1;
    width: 343px;
    margin-top: 0;
  }

  .u-section-3 .u-gallery-1 {
    width: 490px;
    height: 350px;
    margin-top: -11px;
  }

  .u-section-3 .u-gallery-inner-1 {
    --gap: 7px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    line-height: 1;
    width: 376px;
    margin-top: 15px;
  }

  .u-section-3 .u-gallery-2 {
    width: 490px;
    height: 350px;
  }

  .u-section-3 .u-gallery-inner-2 {
    --gap: 7px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    line-height: 1;
    width: 374px;
    margin-top: 15px;
  }

  .u-section-3 .u-gallery-3 {
    width: 490px;
    height: 350px;
    margin-top: -10px;
    margin-bottom: -11px;
  }

  .u-section-3 .u-gallery-inner-3 {
    --gap: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    width: 268px;
    margin-top: 9px;
  }

  .u-section-3 .u-gallery-1 {
    width: 320px;
    height: 320px;
  }

  .u-section-3 .u-gallery-inner-1 {
    --gap: 8px;
  }

  .u-section-3 .u-back-image-1 {
    object-position: 50% 0%;
  }

  .u-section-3 .u-back-image-2 {
    object-position: 50% 83.18%;
  }

  .u-section-3 .u-back-image-3 {
    object-position: 50% 0%;
  }

  .u-section-3 .u-back-image-4 {
    object-position: 50% 0%;
  }

  .u-section-3 .u-back-image-5 {
    object-position: 50% 100%;
  }

  .u-section-3 .u-back-image-6 {
    object-position: 50% 0%;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    filter: none;
    width: auto;
    margin-top: 16px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-gallery-2 {
    width: 320px;
    height: 320px;
    margin-top: 6px;
  }

  .u-section-3 .u-gallery-inner-2 {
    --gap: 8px;
  }

  .u-section-3 .u-back-image-7 {
    object-position: 50% 100%;
  }

  .u-section-3 .u-back-image-8 {
    object-position: 50% 99.49%;
  }

  .u-section-3 .u-back-image-9 {
    object-position: 27.65% 0%;
  }

  .u-section-3 .u-back-image-10 {
    object-position: 100% 0%;
  }

  .u-section-3 .u-back-image-11 {
    object-position: 50% 0%;
  }

  .u-section-3 .u-back-image-12 {
    object-position: 50% 65.35%;
  }

  .u-section-3 .u-back-image-13 {
    object-position: 50% 0%;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    filter: none;
    width: auto;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-3 .u-gallery-3 {
    width: 320px;
    height: 320px;
    margin-top: -11px;
    margin-bottom: -1px;
  }

  .u-section-3 .u-gallery-inner-3 {
    --gap: 8px;
  }

  .u-section-3 .u-back-image-14 {
    object-position: 50% 35.65%;
  }

  .u-section-3 .u-back-image-15 {
    object-position: 50% 4.75%;
  }

  .u-section-3 .u-back-image-16 {
    object-position: 50% 40.81%;
  }

  .u-section-3 .u-back-image-17 {
    object-position: 50% 53.27%;
  }

  .u-section-3 .u-back-image-18 {
    object-position: 50% 0%;
  }

  .u-section-3 .u-back-image-19 {
    object-position: 50% 21.21%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 817px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  text-shadow: 0px 0px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 200;
  width: 468px;
  margin: 25px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 347px;
  width: 1040px;
  grid-gap: 17px;
  margin: -12px auto 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-4 .u-gallery-item-1 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-1 {
  padding: 1px;
}

.u-section-4 .u-back-image-1 {
  object-position: 0% 39.33%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-2 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-2 {
  padding: 1px;
}

.u-section-4 .u-back-image-2 {
  object-position: 0% 45.99%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-3 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-3 {
  padding: 1px;
}

.u-section-4 .u-back-image-3 {
  object-position: 0% 40.76%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-4 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-4 {
  padding: 1px;
}

.u-section-4 .u-back-image-4 {
  object-position: 0% 33.61%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-5 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-5 {
  padding: 1px;
}

.u-section-4 .u-back-image-5 {
  object-position: 0% 40.77%;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-6 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-6 {
  padding: 1px;
}

.u-section-4 .u-back-image-6 {
  object-position: 0% 17.47%;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  text-shadow: 0px 0px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 200;
  width: 482px;
  margin: 25px auto 0;
}

.u-section-4 .u-gallery-2 {
  height: 346px;
  width: 1040px;
  margin: 7px auto 0;
}

.u-section-4 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-4 .u-gallery-item-7 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-7 {
  padding: 1px;
}

.u-section-4 .u-back-image-7 {
  object-position: 0% 100%;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-8 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-8 {
  padding: 1px;
}

.u-section-4 .u-back-image-8 {
  object-position: 0% 20.18%;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-9 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-9 {
  padding: 1px;
}

.u-section-4 .u-back-image-9 {
  object-position: 0% 73.1%;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-10 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-10 {
  padding: 1px;
}

.u-section-4 .u-back-image-10 {
  object-position: 0% 55.95%;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-11 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-11 {
  padding: 1px;
}

.u-section-4 .u-back-image-11 {
  object-position: 0% 15.77%;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-12 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-12 {
  padding: 1px;
}

.u-section-4 .u-back-image-12 {
  object-position: 0% 49.83%;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

.u-section-4 .u-gallery-item-13 {
  object-position: 50% 39.52%;
  box-shadow: -1px 1px 5px 0px rgba(77,77,77,1);
}

.u-section-4 .u-back-slide-13 {
  padding: 1px;
}

.u-section-4 .u-back-image-13 {
  object-position: 0% 57.42%;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 393px;
    margin-left: 338px;
  }

  .u-section-4 .u-gallery-1 {
    width: 944px;
    margin-top: -10px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: 386px;
    margin-left: 331px;
  }

  .u-section-4 .u-gallery-2 {
    width: 944px;
    margin-left: 100px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    width: 408px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-gallery-1 {
    width: 540px;
    height: 346px;
    margin-top: -11px;
    margin-left: auto;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    --gap: 8px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: 431px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-gallery-2 {
    width: 540px;
    margin-top: 8px;
    margin-left: auto;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
    --gap: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    line-height: 1;
    width: 369px;
    margin-top: 15px;
  }

  .u-section-4 .u-gallery-1 {
    width: 490px;
    height: 350px;
    margin-top: -10px;
  }

  .u-section-4 .u-gallery-inner-1 {
    --gap: 7px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    line-height: 1;
    width: 378px;
    margin-top: 15px;
  }

  .u-section-4 .u-gallery-2 {
    width: 490px;
    height: 350px;
  }

  .u-section-4 .u-gallery-inner-2 {
    --gap: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.75rem;
    filter: none;
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-gallery-1 {
    width: 320px;
    height: 320px;
    margin-top: -11px;
  }

  .u-section-4 .u-gallery-inner-1 {
    --gap: 8px;
  }

  .u-section-4 .u-back-image-1 {
    object-position: 50% 60.61%;
  }

  .u-section-4 .u-back-image-2 {
    object-position: 50% 42.78%;
  }

  .u-section-4 .u-back-image-3 {
    object-position: 50% 49.91%;
  }

  .u-section-4 .u-back-image-4 {
    object-position: 50% 0%;
  }

  .u-section-4 .u-back-image-5 {
    object-position: 50% 43.86%;
  }

  .u-section-4 .u-back-image-6 {
    object-position: 50% 15.75%;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    filter: none;
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-gallery-2 {
    width: 320px;
    height: 320px;
    margin-top: 7px;
  }

  .u-section-4 .u-gallery-inner-2 {
    --gap: 8px;
  }

  .u-section-4 .u-back-image-7 {
    object-position: 100% 0%;
  }

  .u-section-4 .u-back-image-8 {
    object-position: 50% 50.06%;
  }

  .u-section-4 .u-back-image-9 {
    object-position: 50% 93.86%;
  }

  .u-section-4 .u-back-image-10 {
    object-position: 50% 70.08%;
  }

  .u-section-4 .u-back-image-11 {
    object-position: 50% 2.5%;
  }

  .u-section-4 .u-back-image-12 {
    object-position: 50% 62.54%;
  }

  .u-section-4 .u-back-image-13 {
    object-position: 50% 0%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 377px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  text-shadow: -1px 1px 5px rgba(217,217,217,1);
  font-weight: 200;
  line-height: 0.6;
  filter: none;
  text-transform: uppercase;
  width: 932px;
  margin: 19px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1040px;
  --radius: 15px;
  margin: 14px auto 18px;
}

.u-section-5 .u-image-1 {
  min-height: 312px;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.15), rgba(26, 26, 26, 0.15)) no-repeat 50% 58.41% / cover;
  background-position: 50% 58.41%, 100% 78.07%;
  --radius: 25px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, 120%;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 13px 0;
}

.u-section-5 .u-accordion-1 {
  width: 990px;
  margin: 0 auto;
}

.u-section-5 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-1 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  background-image: none;
  --radius: 47px;
  border-style: solid;
  text-shadow: 2px 1px 2px rgba(0,0,0,1);
  font-weight: 400;
  line-height: 1.2;
  padding: 10px 20px;
}

.u-section-5 .u-icon-1 {
  height: 30px;
  width: 30px;
  --radius: 7px;
  padding: 8px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 26px;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 3px 30px 2px 20px;
}

.u-section-5 .u-text-2 {
  text-shadow: -1px -1px 1px rgba(0,0,0,1);
  font-size: 1rem;
  line-height: 1.2;
  font-weight: 500;
  margin: 0;
}

.u-section-5 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-2 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  background-image: none;
  --radius: 47px;
  border-style: solid;
  text-shadow: 2px 1px 2px rgba(0,0,0,1);
  font-weight: 400;
  line-height: 1.2;
  padding: 10px 20px;
}

.u-section-5 .u-icon-2 {
  height: 30px;
  width: 30px;
  --radius: 7px;
  padding: 8px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 26px;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 3px 30px 2px 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  text-shadow: -2px 0px 8px rgba(0,0,0,1);
  line-height: 1.3;
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-3 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  background-image: none;
  --radius: 47px;
  border-style: solid;
  text-shadow: 2px 1px 2px rgba(0,0,0,1);
  font-weight: 400;
  line-height: 1.2;
  padding: 10px 20px;
}

.u-section-5 .u-icon-3 {
  height: 30px;
  width: 30px;
  --radius: 7px;
  padding: 8px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 26px;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px 0 20px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  text-shadow: 2px -2px 2px rgba(0,0,0,1);
  line-height: 1.3;
  font-weight: 500;
  margin: 4px auto 0 0;
}

.u-section-5 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-4 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  background-image: none;
  --radius: 47px;
  border-style: solid;
  text-shadow: 2px 1px 2px rgba(0,0,0,1);
  font-weight: 400;
  line-height: 1.2;
  padding: 10px 20px;
}

.u-section-5 .u-icon-4 {
  height: 30px;
  width: 30px;
  --radius: 7px;
  padding: 8px;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 26px;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-5 .u-container-layout-5 {
  padding: 3px 0 2px;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  text-shadow: 3px -1px 1px rgba(0,0,0,1);
  font-weight: 500;
  margin: 0 -11px 0 20px;
}

.u-section-5 .u-accordion-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-5 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  background-image: none;
  --radius: 47px;
  border-style: solid;
  text-shadow: 2px 1px 2px rgba(0,0,0,1);
  font-weight: 400;
  line-height: 1.2;
  padding: 10px 20px;
}

.u-section-5 .u-icon-5 {
  height: 30px;
  width: 30px;
  --radius: 7px;
  color: rgb(255, 255, 255);
  padding: 8px;
}

.u-section-5 .u-accordion-pane-5 {
  min-height: 26px;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-5 .u-container-layout-6 {
  padding: 3px 30px 2px 20px;
}

.u-section-5 .u-text-6 {
  text-shadow: 1px 1px 1px rgba(0,0,0,1);
  font-size: 1rem;
  font-weight: 500;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-text-1 {
    line-height: 1;
    width: auto;
    margin-top: 17px;
    margin-right: 189px;
    margin-left: 134px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 943px;
    margin-top: 11px;
    margin-left: 100px;
  }

  .u-section-5 .u-accordion-1 {
    width: 894px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 551px;
    margin-top: 8px;
    margin-left: auto;
    margin-bottom: 15px;
  }

  .u-section-5 .u-image-1 {
    min-height: 252px;
    --radius: 16px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 8px 0;
  }

  .u-section-5 .u-accordion-1 {
    width: 508px;
    margin-top: 10px;
  }

  .u-section-5 .u-accordion-link-1 {
    --radius: 15px;
    font-size: 1rem;
    padding: 5px 12px;
  }

  .u-section-5 .u-icon-1 {
    height: 27px;
    width: 27px;
    padding: 7px;
  }

  .u-section-5 .u-accordion-pane-1 {
    min-height: 38px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-5 .u-accordion-link-2 {
    --radius: 15px;
    font-size: 1rem;
    padding: 5px 12px;
  }

  .u-section-5 .u-icon-2 {
    height: 27px;
    width: 27px;
    padding: 7px;
  }

  .u-section-5 .u-accordion-pane-2 {
    min-height: 38px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-5 .u-accordion-link-3 {
    --radius: 15px;
    font-size: 1rem;
    padding: 5px 12px;
  }

  .u-section-5 .u-icon-3 {
    height: 27px;
    width: 27px;
    padding: 7px;
  }

  .u-section-5 .u-accordion-pane-3 {
    min-height: 38px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 0 0 0 13px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-accordion-link-4 {
    --radius: 15px;
    font-size: 1rem;
    padding: 5px 12px;
  }

  .u-section-5 .u-icon-4 {
    height: 27px;
    width: 27px;
    padding: 7px;
  }

  .u-section-5 .u-accordion-pane-4 {
    min-height: 38px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 2px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-right: -18px;
    margin-left: 10px;
  }

  .u-section-5 .u-accordion-link-5 {
    --radius: 15px;
    font-size: 1rem;
    padding: 5px 12px;
  }

  .u-section-5 .u-icon-5 {
    height: 27px;
    width: 27px;
    padding: 7px;
  }

  .u-section-5 .u-accordion-pane-5 {
    min-height: 38px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 450px;
    margin-bottom: 13px;
  }

  .u-section-5 .u-image-1 {
    min-height: 236px;
    background-position: 50% 99.2%;
    --radius: 12px;
  }

  .u-section-5 .u-accordion-1 {
    width: 424px;
    margin-top: 0;
  }

  .u-section-5 .u-accordion-link-1 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-5 .u-icon-1 {
    height: 22px;
    width: 22px;
    padding: 5px;
  }

  .u-section-5 .u-accordion-pane-1 {
    min-height: 42px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 27px;
    margin-left: 11px;
  }

  .u-section-5 .u-accordion-link-2 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-5 .u-icon-2 {
    height: 22px;
    width: 22px;
    padding: 5px;
  }

  .u-section-5 .u-accordion-pane-2 {
    min-height: 42px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 3px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-3 {
    line-height: 1.2;
    margin-top: 1px;
    margin-right: -17px;
  }

  .u-section-5 .u-accordion-link-3 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-5 .u-icon-3 {
    height: 22px;
    width: 22px;
    padding: 5px;
  }

  .u-section-5 .u-accordion-pane-3 {
    min-height: 42px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 3px;
    padding-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-5 .u-accordion-link-4 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-5 .u-icon-4 {
    height: 22px;
    width: 22px;
    padding: 5px;
  }

  .u-section-5 .u-accordion-pane-4 {
    min-height: 42px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 10px;
  }

  .u-section-5 .u-accordion-link-5 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-5 .u-icon-5 {
    height: 22px;
    width: 22px;
    padding: 5px;
  }

  .u-section-5 .u-accordion-pane-5 {
    min-height: 42px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 10px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 320px;
    margin-top: 6px;
    margin-bottom: 12px;
  }

  .u-section-5 .u-image-1 {
    min-height: 251px;
    background-position: 50% 50%, 91.88% 100%;
    background-size: cover, 145%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 3px;
    padding-bottom: 6px;
  }

  .u-section-5 .u-accordion-1 {
    width: 290px;
    margin-top: 9px;
  }

  .u-section-5 .u-accordion-link-1 {
    font-size: 0.875rem;
    font-weight: 300;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-1 {
    height: 20px;
    width: 20px;
    padding: 4px;
  }

  .u-section-5 .u-accordion-pane-1 {
    min-height: 34px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 3px;
    margin-right: -11px;
  }

  .u-section-5 .u-accordion-link-2 {
    font-size: 0.875rem;
    font-weight: 300;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    height: 20px;
    width: 20px;
    padding: 4px;
  }

  .u-section-5 .u-accordion-pane-2 {
    min-height: 34px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 2px;
    margin-right: -21px;
    margin-left: 12px;
  }

  .u-section-5 .u-accordion-link-3 {
    font-size: 0.875rem;
    font-weight: 300;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-3 {
    height: 20px;
    width: 20px;
    padding: 4px;
  }

  .u-section-5 .u-accordion-pane-3 {
    min-height: 34px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 2px 10px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-accordion-link-4 {
    font-size: 0.875rem;
    font-weight: 300;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-4 {
    height: 20px;
    width: 20px;
    padding: 4px;
  }

  .u-section-5 .u-accordion-pane-4 {
    min-height: 34px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 11px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 1px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-5 .u-accordion-link-5 {
    font-size: 0.875rem;
    font-weight: 300;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-5 {
    height: 20px;
    width: 20px;
    padding: 4px;
  }

  .u-section-5 .u-accordion-pane-5 {
    min-height: 34px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 2px;
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.75rem;
    margin-right: 12px;
    margin-left: 0;
  }
}@font-face {
  font-family: 'Skandal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Skandal.ttf);
}
/* page-custom-fonts */
